﻿@charset "UTF-8";

/*------------------------------------------------------------------------------
1-GLOBAL
2-HEADER
3-FOOTER
4-CONTENT
5-UNDER PAGES
6-JAVASCRIPT
7-HI-SPEC-COADING
8-RESET
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 GLOBAL] 
////////////////////////////////////////////////// */

html{
	height:100%;
}

body#wrapper{
	font-family:'UD新ゴ R JIS2004',sans-serif;
	background-attachment: scroll;
	font-size:20px;
	background:url(../images/global/page_bg.jpg) left top;
	margin-bottom:-10px;
}
#wrapper{
	position:relative;
	width:100%;
	padding:0;
	height:100%;
	text-align:center;
}
/*MAINBN*/
h1 img{
	float:left;
	overflow:hidden;
}

a{
	color:#004c99;
}
a:hover{
	color:#004c99;
	text-decoration:none;
}
.Wrap{
	width:100%;
	max-width:100%;
	margin:0 0 0;
}

/*-----------------------------------------------------------------------  global*/


/* //////////////////////////////////////////////////
[3 FOOTER] 
////////////////////////////////////////////////// */

/*  2013-04-09追加分 //////////////////////////////*/
.attention{
	background:#FFF;
	text-align:center;
	padding:10px 0;
	font-size:14px;
}
/*/////////////////////////////////////////////////*/

.pc_foot{display:none;}
.foot{
	padding-top:20px;
	display:block;
	border-top:4px solid #1078bf;
	background:#f6f6f6;
	margin:0;
	padding-bottom:30px;
	width:100%;
}
@media screen and (max-width:639px){
.foot{
	zoom:.5;
}
}

		.foot .box{
			margin:20px auto 0;
			border-bottom:2px solid #dedede;
			padding-bottom:20px;
			width:98%;
		}
		.foot .box02{
			margin:0 auto;
			padding-top:20px;
			border-top:2px solid #FFFS;
			width:98%;
		}
			.foot .box ul,
			.foot .box02 ul{
				list-style:none;
				margin:0 auto;
			}
				.foot .box ul li,
				.foot .box02 ul li{
					margin-top:8px;
					height:68px;
					text-align:center;
					float:left;
					overflow:hidden;
				}
				.foot .box ul li.wquart{
					width:25%;
				}
				.foot .box ul li.whalf{
					width:50%;
				}
				.foot .box02 ul li.wtri{
					width:33%;
				}
				.foot .box02 ul li.wtri:nth-child(1) {width:33%;text-align:left;}
				.foot .box02 ul li.wtri:nth-child(2) {width:34%;text-align:center;}
				.foot .box02 ul li.wtri:nth-child(3) {width:33%;text-align:right;}
					.foot .box ul li a,
					.foot .box02 ul li a{
						margin:0 auto;
						height:45px;
						display:block;
						color:#FFF;
						text-decoration:none;
						font-size:1.2em;
						letter-spacing:-.1em;
						padding-top:23px;
	
						background: #0e7fcb; /* Old browsers */
						background: -moz-linear-gradient(top,  #0e7fcb 0%, #004ba4 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e7fcb), color-stop(100%,#004ba4)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* IE10+ */
						background: linear-gradient(to bottom,  #0e7fcb 0%,#004ba4 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e7fcb', endColorstr='#004ba4',GradientType=0 ); /* IE6-9 */
		
						-webkit-border-radius:.5em; 
						-moz-border-radius:.5em;
						border-radius:.5em;
					}
					.foot .box ul li.wquart a{
						width:96%;
					}
					.foot .box ul li.whalf a{
						width:98%;
					}
					.foot .box02 ul li.wtri a{
						text-align:center;
						width:97%;
					}
					.foot .box ul li a.ename{
						font-size:1.5em;
						height:48px;
						padding-top:20px;
					}

/*-----------------------------------------------------------------------  footer*/

/* //////////////////////////////////////////////////



/* //////////////////////////////////////////////////
[X SNS] 
////////////////////////////////////////////////// */
/*
.bosyu .nhk-snsbtn{
		position:absolute;
		top:0;left:0;right:0;left:0;
		margin:-28% auto 0 auto;
}
*/
.bosyu .nhk-snsbtn .nhksns-guide{
	font-weight:normal;
	padding-top:10px;
	font-size:.8em;;
}


.nhk-snsbtn .nhksns-google{
	display:none;
}

@media screen and (max-width:580px){
	.kouza .forschool{
		margin-top:20%;
		}
/*
	.bosyu .nhk-snsbtn{
		margin-top:-35%;
	}
*/
}
@media screen and (max-width:320px){
	.kouza .forschool{
		margin-top:40%;
		}
/*
	.bosyu .nhk-snsbtn{
		margin-top:-55%;
	}
*/
}

.snsbox {
	text-align:center;
	margin-bottom:31px;
}
.snsbox .nhksns-guide{
	font-weight:normal;
	font-size:.8em;
}



/*-----------------------------------------------------------------------  UNDER PAGES*/

/* //////////////////////////////////////////////////
[6 JAVASCRIPT] 
////////////////////////////////////////////////// */


/*----------------------------------------------------------------------- JAVA SCRIPT*/

/* //////////////////////////////////////////////////
[7 HI-SPEC-COADING] 
////////////////////////////////////////////////// */

/*WIDTH */
.w10{ width:10px; } .w20{ width:20px; } .w30{ width:30px; } .w60{ width:60px; } .w100{ width:100px; } .w170{ width:170px; } .w200{ width:200px; } .w300{ width:300px; } .w320{ width:320px; } .whalf{ width:48%; }

/*HEIGHT */
.h10{ height:10px; }

/* MARGIN */
.m0a		{  margin:0px auto 0px !important; }
.m10a		{  margin:10px auto 0px !important; }
.m20a		{  margin:20px auto 0px !important; }
.mt3		{ margin-top: 3px !important; }
.mt5		{ margin-top: 5px !important; }
.mt8		{ margin-top: 8px !important; }
.mt10		{ margin-top: 10px !important; }
.mt20		{ margin-top: 20px !important; }
.mt30		{ margin-top: 30px !important; }
.mt40		{ margin-top: 40px !important; }
.mr5		{ margin-right: 5px !important; }
.mr10		{ margin-right: 10px !important; }
.mr15		{ margin-right: 10px !important; }
.mr20		{ margin-right: 20px !important; }
.mr30		{ margin-right: 30px !important; }
.mb5		{ margin-bottom: 5px !important; }
.mb10		{ margin-bottom: 10px !important; }
.mb15		{ margin-bottom: 15px !important; }
.mb20		{ margin-bottom: 20px !important; }
.mb30		{ margin-bottom: 30px !important; }
.ml5		{ margin-left: 5px !important; }
.ml10		{ margin-left: 10px !important; }
.ml15		{ margin-left: 15px !important; }
.ml20		{ margin-left: 20px !important; }
.ml30		{ margin-left: 30px !important; }
.ml40		{ margin-left: 40px !important; }

/* PADDING */
.pt10		{ padding-top: 10px !important; }
.pt20		{ padding-top: 20px !important; }
.pt30		{ padding-top: 30px !important; }
.pt40		{ padding-top: 40px !important; }
.pt50		{ padding-top: 50px !important; }
.pr10		{ padding-right: 10px !important; }
.pr20		{ padding-right: 20px !important; }
.pr30		{ padding-right: 30px !important; }
.pr40		{ padding-right: 40px !important; }
.pr50		{ padding-right: 50px !important; }
.pb10		{ padding-bottom: 10px !important; }
.pb20		{ padding-bottom: 20px !important; }
.pb30		{ padding-bottom: 30px !important; }
.pb40		{ padding-bottom: 40px !important; }
.pb50		{ padding-bottom: 50px !important; }
.pl4		{ padding-left: 4px !important; }
.pl10		{ padding-left: 10px !important; }
.pl20		{ padding-left: 20px !important; }
.pl30		{ padding-left: 30px !important; }
.pl40		{ padding-left: 40px !important; }
.pl50		{ padding-left: 50px !important; }

/* OVERFLOW */
.ofh{ overflow: hidden !important; } .ofa{ overflow: auto !important; } .ofs{ overflow: scroll !important; } .ofxs{ overflow-x: scroll !important; } .ofys{ overflow-y: scroll !important; }

/* FONT-WEIGHT */
.b{ font-weight: bold !important; font-family:'UD新ゴ DB JIS2004',sans-serif; }
.n{ font-weight: normal !important; }

/* FONT-SIZE */
.fs8		{ font-size: 16px !important; }
.fs9		{ font-size: 18px !important; }
.fs10		{ font-size: 20px !important; }
.fs12		{ font-size: 24px !important; }
.fs14		{ font-size: 28px !important; }
.fs16		{ font-size: 32px !important; }

/* TEXT-ALIGN */
.fac			{text-align: center;}
.far			{text-align: right}
.fal			{text-align: left}

/* FLOAT */
.fl		{  float:left; !important; }
.fr		{  float:right; !important; }

/* DISPLAY */
.dpi{ display:inline;}
.dpb{ display:block;}

/* DECORATION */
.tdn {	text-decoration: none;}

/* COLOR */
.color1{	color:#cc0000;}
.color2{	color:#2351a6;}
.color3{	color:#119000;}
.color4{	color:#777777;}

/* FWB */
.fwb{ font-weight:bold; */ font-family:'UD新ゴ DB JIS2004',sans-serif; }

/* CLEAR */
.clf{
	clear:fixed;
	min-height: 1px;
}
.clf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*-----------------------------------------------------------------------  Hi Spec Coding*/

/* //////////////////////////////////////////////////
[8 RESET] 
////////////////////////////////////////////////// */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
    font-family:'UD新ゴ DB JIS2004',sans-serif;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.print_next {
page-break-before: always;
}
/*----------------------------------------------------------------------- RESET*/